<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c2b94f6ddd028e3211d41a6a2202481f">
  <dict>
    <!--2021-12-16 15:42:44.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-10-20 10:04:10.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-12-07 19:08:22.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:12:39.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:12:39.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-12-07 19:12:19.000-->
    <int key="utBsfPort">80</int>
    <!--2020-12-07 19:12:19.000-->
    <string key="utBsfSrvAddr">bsf.mnc040.mcc293.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:12:39.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-02-18 09:51:03.000-->
    <string key="utParamsCfg">0:1,8:1</string>
    <!--2020-03-28 10:12:39.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
